Subject: Re: [lojban] Random lojban questions/annoyances.

From: Robin Lee Powell <[email-masked]>
Date: Sat, 17 Mar 2001 21:43:12 -0500

On Sun, Mar 18, 2001 at 02:33:52AM +0000, michael helsem wrote:
> >From: Robin Lee Powell <[email-masked]>
> li'o
> > > >2. Is there a word for 'with', as opposed to 'without' (claxu)?
> > >
> > > kansa
> >
> >Is that actually isomorphic to na claxu?
> 
> perhaps CKAJI is closer to what you mean

Oooh, nummy. Between that and kansa I should be set. Thanks. 

> li'o
> >I don't see how that mitigates the problem. Does "mi djuno fo le na
> >drani" translate as "I thought I knew, but I was wrong"
> 
> mi djuno fo le pu nu sanji .ice
> djuno fo le pu se sruma .ice
> djuno fo le pu za'i lifri

So, no, it doesn't actually handle the issue I'm concerned with, which
is simply being wrong. Or so it sounds.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP